body{
	font-size:12px;
	margin:0;
	padding:0;
	background:#ebe6e2;
}
ul,p,form,img{
	margin:0;
	padding:0;
	list-style-type:none;
	border:none;
	border:0;
}
a{
	text-decoration:none;
	color:#333333;
}
a:hover{
	color:#FF0000;
text-decoration:underline;
}
.header{
	width:910px;
	margin:auto auto;
}
.footer{
	margin-top:15px;
	width:100%;
	float:left;
}
.footer .content{
	width:910px;
	margin:auto auto;
	height:60px;
	text-align:center;
	padding:20px 0;
	color:#555d71;
	background:url(../images/footerbg.png) no-repeat top;
}
.menu{
	background:#4c4743;
	width:60px;
	height:100%;
	left:0;
	top:0;
	position:fixed;
}
.menu .list{
	position:relative;
	top:80px;
	left:10px;
}
.menu .list ul li{
	width:35px;
	height:60px;
	position:relative;
	margin-bottom:30px;
	cursor:pointer;
}
.menu .list ul li a{
	font-size:12px;
}
.menu .list ul li font{
	color:#FFFFFF;
	font-size:12px;
	position:absolute;
	bottom:0;
	text-align:center;
	width:100%;
	display:block;
}
.menu .list ul li.tel{
	background:url(../images/menuicon.png) no-repeat;
}
.menu .list ul li.mobile{
	background:url(../images/menuicon.png) no-repeat 0 -90px;
}

.menu .list ul li.wb{
	background:url(../images/menuicon.png) no-repeat 0 -193px;
}
.menu .list ul li.wx{
	background:url(../images/menuicon.png) no-repeat 0 -290px;
}
.menu .list ul li.mail{
	background:url(../images/menuicon.png) no-repeat 0 -393px;
}
.menu .list ul li.ew{
	width:50px;
	background:url(../images/menuicon.png) no-repeat 0 -495px;
}
.menu .list ul li.ew font{
	color:#FFFFFF;
	margin-left:-9px;
}
.body{
	width:910px;
	margin:15px auto 0 auto;
}
.header .title{
	height:200px;
	background:url(../images/title.png) no-repeat;
}
.header .nav{
	width:100%;
	height:52px;
	line-height:52px;
	background:url(../images/navbg.png) repeat-x bottom;
}
.header .nav .list ul li{
	float:left;
}
.header .nav .list ul li a{
	font-size:14px;
	padding:0 28px;
}
.header .nav .list ul li.selected{
	background:url(../images/navbg_selected.png) repeat-x;
}
.header .nav .list ul li.selected a{
	color:#FFFFFF;
}
.mainleft{
	width:660px;
	float:left;
}
.mainright{
	width:234px;
	float:right;
}
.mainleft .search{
	background:url(../images/searchbg.png) no-repeat;
	height:143px;
}
.search .form{
	position:relative;
	left:42px;
	top:58px;
}
.search .key{
	background:url(../images/search_key.png) no-repeat;
	width:350px;
	height:40px;
	float:left;
	margin-left:15px;
	display:inline;
}
.search .key input{
	width:290px;
	position:relative;
	top:5px;
	left:20px;
	height:28px;
	line-height:28px;
	border:none;
	outline:none;
	border:0;
}
.search .checkbox{
	width:100%;
	float:left;
	margin-top:10px;
}
.search .checkbox label{
	margin:0 10px;
}
.search .checkbox label font{
	position:relative;
	top:-3px;
}
.search .button input{
	background:url(../images/search_key.png) no-repeat right 0;
	width:60px;
	height:40px;
	float:left;
	border:none;
	border:0;
	cursor:pointer;
}
.search .form .select{
	background:url(../images/search_select.jpg) no-repeat;
	width:137px;
	height:40px;
	float:left;
	position:relative;
}
.search .form .select font{
	width:100px;
	height:34px;
	line-height:34px;
	display:block;
	position:absolute;
	z-index:1;
	top:3px;
	left:12px;
}
.search .form .select select{
	position:absolute;
	z-index:2;
	top:0;
	 filter:alpha(opacity=0);  
      -moz-opacity:0;  
      -khtml-opacity: 0;  
      opacity: 0;
	  padding:5px 10px;
	  position:relative;
	  top:3px;
	  left:3px;
}
.news,.book,.link{
	height:225px;
	width:658px;
	background:#FFFFFF;
	margin-top:15px;
	border-left:1px #dbd7d3 solid;
	border-right:1px #dbd7d3 solid;
	float:left;
}
.book{
}

.book .tab{
	border-bottom:1px #e2e2e2 solid;
	float:left;
	width:640px;
	margin-left:10px;
}
.book .tab .list ul li{
	float:left;
	padding:10px 0;
	position:relative;
	top:1px;
}
.book .tab .list ul li.selected{
	border-bottom:2px #ed6c44 solid;
}
.book .tab .list ul li a{
	font-size:14px;
	color:#8a92a5;
	padding:0 25px;
}
.book .content .list ul li{
	float:left;
	width:115px;
	height:150px;
	margin:0 5px;
	text-align:center;
}
.book .content .container{
	padding:15px;
	overflow:hidden;
}
.book .content .list ul li img{
	width:100px;
	height:125px;
}
.book .content .list ul li p{
	line-height:25px;
	height:25px;
	text-align:center;
	width:100%;
	display:block;
}
.book .content .list ul li p a{
	color:#8a92a5;
}
.link{
	height:200px;
}
.link .forum{
	width:320px;
	float:left;
}
.link .forum .title{
	font-size:14px;
	color:#8a92a5;
	text-indent:10px;
	padding:12px 10px;
	margin:0 10px;
	border-bottom:1px #e2e2e2 solid;
}
.link .forum .list{
	padding:5px 0 5px 25px;
	margin-top:10px;
	font-size:14px;
}
.link .forum .list ul li{
	float:left;
	width:145px;
	line-height:30px;
	height:30px;
}
.link .forum .list ul li a{
	font-size:14px;
	color:#8a92a5;
}
.news .tab{
	float:left;
	width:100%;
}
.news .tab .list ul li{
	float:left;
	height:40px;
	line-height:40px;
	text-align:center;
	cursor:pointer;
	width:110px;
	color:#FFFFFF;
	font-size:14px;
}
.news .tab .list ul li.selected{
	background:#FFFFFF!important;
	color:#8a92a5;
}
.news .tab .list ul li.f1{
	background:#e0714e;
}
.news .tab .list ul li.f2{
 	background:#ff8d69;
}
.news .tab .list ul li.f3{
 	background:#ffb38e;
}
.news .container{
	width:630px;
	float:left;
	padding:15px;
	position:relative;
}
.news .container .list{
	float:left;
	margin-left:20px;
	width:420px;
}
.news .container .list ul li{
	line-height:26px;
	height:26px;
	width:100%;
	position:relative;
}
.news .container .list ul li em{
	position:absolute;
	font-style:normal;
	color:#999999;
	right:10px;
	top:2px;
}
.news .container a.more{
	position:absolute;
	bottom:5px;
	right:20px;
}
.news .container img{
	width:190px;
	height:145px;
	float:left;
}
.maincenter{
	margin-top:15px;
	width:100%;
	float:left;
}
.maincenter .forumwrap{
	width:320px;
	float:left;
	border-left:1px #dbd7d3 solid;
	border-right:1px #dbd7d3 solid;
}
.floatright{
	float:right!important;
}
.maincenter .forum{
	background:#FFFFFF;
	height:220px;
	width:100%;
}
.maincenter .forum .title{
	height:33px;
	line-height:33px;
	text-indent:30px;
	font-size:14px;
	color:#8a92a5;
	padding:2px 0;
	border-bottom:1px #e2e2e2 solid;
	margin:0 10px;
	position:relative;
}
.maincenter .forum .title a.more{
	position:absolute;
	right:10px;
	color:#336699;
	font-size:12px;
	top:5px;
}
.maincenter .forum .content{
	padding:16px 22px;
}
.maincenter .forum .content img{
	width:105px;
	height:145px;
	float:left;
}
.maincenter .forum .content .list{
	float:left;
	width:155px;
	margin-left:15px;
	margin-top:-7px;
}
.maincenter .forum .content .list ul li{
	line-height:27px;
	height:27px;
}
.bottom{
	background:url(../images/divbg.png) repeat-x bottom;
	height:2px;
	width:100%;
	font-size:0;
	float:left;
}
.rightforum{
	width:100%;
	background:#FFFFFF;
	border-left:1px #dbd7d2 solid;
	border-right:1px #dbd7d2 solid;
	margin-top:15px;
}
.rightforum .title{
	height:40px;
	line-height:40px;
	text-indent:20px;
	font-size:14px;
	background:#ffc563;
	color:#FFFFFF;
}
.rightforum .title a{;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
.resource{
	height:405px;
}
.resource .title{
	background:url(../images/icon1.png) no-repeat 10px -58px #ffc563;
	text-indent:45px;
	font-weight:bold;
}
.resource .list{
	padding:10px 20px;
}
.resource .list ul li{
	height:80px;
	float:left;
	width:100%;
	margin:5px 0;
}
.resource .list ul li p{
	float:left;
	margin-left:15px;
	width:120px;
	color:#999999;
	line-height:20px;
}
.resource .list ul li p b{
	color:#555d71;
}
.resource .list ul li img{
	height:54px;
	float:left;
	width:54px;
}
.opentime{
	height:226px;
	background:#fafafa;
}
.room{
	height:203px;
}
.room .title{
	background:url(../images/icon1.png) no-repeat 10px -214px #ffc563;
	text-indent:45px;
	font-weight:bold;
}
.opentime .content{
	padding:10px 10px;
}
.opentime .title{
	background:url(../images/icon1.png) no-repeat 10px -133px #ffc563;
	text-indent:45px;
	font-weight:bold;
}
.room .content{
	background:#ffedd9;
	padding:0 10px;
}
.mylib{
	height:200px;
	margin-top:0;
}
.mylib .title{
	background:url(../images/icon1.png) no-repeat 10px 10px #ffc563;
	text-indent:45px;
	font-weight:bold;
}
.mylib .form{
	position:relative;
	left:20px;
	top:8px;
}
.mylib .form .input{
	float:left;
	width:100%;
	margin:3px 0;
}
.mylib .form .input img{
	float:left;
	margin:3px 0 0 10px;
}
.mylib .form .input input[type=text],.mylib .form .input input[type=password]{
	border:1px #e6e6e6 solid;
	height:25px;
	width:176px;
	float:left;
	outline:none;
	text-indent:5px;
}
.mylib .form .input input[type=button],.mylib .form .input input[type=submit]{
	background:url(../images/buttons.png) no-repeat 0 -33px;;
	width:85px;
	outline:none;
	height:29px;
	border:none;
	border:0;
	color:#FFFFFF;
	cursor:pointer;
	margin-right:8px;
}
.mylib .form .input .loginbtn{
	background:url(../images/buttons.png) no-repeat!important;
}
.loantitle{
	background:url(../images/icon2.png) no-repeat 8px 10px;
}
.collectiontitle{
	background:url(../images/icon2.png) no-repeat 8px -207px;
}

.booktitle{
	background:url(../images/icon2.png) no-repeat 12px -104px;
	height:20px;
	display:block;
	text-indent:10px;
}
.sorttitle{
	background:url(../images/icon2.png) no-repeat 12px -158px;
	height:20px;
	display:block;
	text-indent:10px;
}
.fasttitle{
	background:url(../images/icon2.png) no-repeat 8px -42px;
	text-indent:20px!important;
}
.linktitle{
	background:url(../images/icon2.png) no-repeat 8px -258px;
	text-indent:20px!important;
}
.loading{
	background:url(../images/loading.gif) no-repeat;
	width:200px;
	text-indent:25px;
	color:#999999;
	height:16px;
}
.categoryleft{
	float:left;
	width:675px;
}
.infolist,.infoview{
	width:100%;
	background:#FFFFFF;
	border-left:1px #dbd7d2 solid;
	border-right:1px #dbd7d2 solid;
	border-top:1px #dbd7d2 solid;
	min-height:500px;
	position:relative;
}
.infolist .title,.infoview .title{
	height:40px;
	line-height:40px;
	text-indent:20px;
	font-size:14px;
	background:#F6F6F6;
	border-bottom:1px #e3e3e3 solid;
	color:#999999;
}
.infolist .title font{
	font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ", "Microsoft JhengHei", "»ªÎÄÏ¸ºÚ";
	margin-left:10px;
}
.infoview .infotitle{
	width:580px;
	line-height:40px;
	margin:auto auto;
	padding:30px 0 10px 0;
	text-align:center;
	font-size:28px;
	font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ", "Microsoft JhengHei", "»ªÎÄÏ¸ºÚ";
}
.infoview .infodate{
	width:100%;
	text-align:center;
	line-height:35px;
	color:#999999;
	height:35px;
}
.infoview .infotext{
	padding:20px;
	line-height:30px;
	font-size:14px;
}
.categoryright{
	float:right;
	width:220px;
}
.menulist{
	min-height:300px;
	margin-top:0;
	text-indent:20px;
	font-size:14px;
}
.menulist .list{
	padding:2px 0 15px 0;
}
.menulist .list ul li{
	line-height:35px;
	height:35px;
	border-bottom:1px #F3F3F3 solid;
}
.infolist .list{
	padding:20px;
}
.infolist .list .top{
	padding:10px 0;
	font-size:16px;
	font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ", "Microsoft JhengHei", "»ªÎÄÏ¸ºÚ";
	border-bottom:1px #EAEAEA solid;
	font-weight:bold;
	color:#333333;
	position:relative;
}
.infolist .list .top a.more{
	font-size:12px;
	color:#666666;
	font-weight:normal;
	position:absolute;
	right:0;
	top:15px;
}
.norec{
	padding:10px;
	color:#999999;
}
.infolist .list ul li{
	height:40px;
	line-height:40px;
	background:url(../images/icon_1.gif) no-repeat 0 center;
	text-indent:18px;
	border-bottom:1px #EFEFEF solid;
	position:relative;
}
.infolist .list ul li i{
	color:#999999;
	font-style:normal;
}
.infolist .list ul li em{
	position:absolute;
	right:10px;
	color:#999999;
	font-style:normal;
}
.infolist .list ul li a{
	font-size:14px;
}
.informationlist{
	padding:10px 0;
}
.informationlist ul li{
	line-height:30px;
	border-bottom:1px #F5F5F5 solid;
	background:url(../images/icon_1.gif) no-repeat 10px center;
	height:30px;
	text-indent:25px;
}
.informationlist ul li a{
	font-size:12px;
}
.addmessage {
	padding-bottom:30px;
}
.addmessage table {
	margin:20px;
	border:none;
	background:none;
}
.addmessage table td {
	padding:7px 10px;
	border:none;
	background:none;
}
.addmessage table td label {
	margin-right:5px;
}
.addmessage table td label input {
	position:relative;
	top:2px;
	margin-right:5px;
}
.addmessage table td span {
	line-height:22px;
	width:500px;
	display:block;
}
.addmessage table td font {
	position:relative;
	top:6px;
	margin-left:4px;
	font-size:12px;
	color:#666666;
}
.showmessage {
}
.showmessage .topic {
	width:100%;
	border-bottom:1px #D8D8D8 solid;
}
.showmessage .topic .util, .showmessage .reply .util {
	line-height:29px;
	height:29px;
	border-bottom:1px #E3E3E3 solid;
	background-color:#F7F7F7;
	background:url(images/topicbg.jpg) repeat-x;
	color:#333333;
	text-indent:20px;
}
.showmessage .topic .content {
	padding:15px 20px;
	line-height:30px;
	text-indent:2em;
	font-size:14px;
	min-height:100px;
}
.showmessage .reply {
	border-bottom:1px #E3E3E3 solid;
}
.showmessage .reply .content {
	padding:15px 30px;
	min-height:120px;
	line-height:27px;
	font-size:14px;
}
.showmessage .noreply {
	width:100%;
	text-align:center;
	line-height:40px;
	height:40px;
	margin:10px 0;
}
.showmessage .footer {
	line-height:32px;
	height:32px;
	background-color:#EFEFEF;
	text-indent:20px;
	color:#666666;
	border-bottom:1px #E4E4E4 solid;
}
.messageselect {
	border:1px #b4c3d4 solid;
	padding:2px 5px 2px 1px;
	float:left;
	background:url(images/inputbg.gif) repeat-x;
}
.messageinput {
	border:1px #b4c3d4 solid;
	height:20px;
	line-height:20px;
	text-indent:5px;
	float:left;
	background:url(images/inputbg.gif) repeat-x;
}
.areatext {
	border:1px #b4c3d4 solid;
	overflow-y:hidden;
	padding:5px;
	float:left;
	background:url(images/inputbg.gif) repeat-x #FFFFFF;
}
.button {
}
.button:hover {
	background:url(images/buttonbg.png) no-repeat 0 -30px;
}
.button:active {
	background:url(images/buttonbg.png) no-repeat 0 -60px;
}



#underArticleBox {
	padding:20px 0;
	overflow:hidden;
	width:100%;
	border-top:1px #F2F2F2 solid;
	margin:0px 0;
	float:left;
}
/*fenye*/
#fenye {
	overflow:hidden;
	text-align:center;
	float:right;
	margin-right:30px;
}
#fenye li {
	height:22px;
	line-height:22px;
	float:left;
	margin:0 0px;
}
#fenye #backpage, #fenye #backpage a, #fenye #nextpage, #fenye #nextpage a {
}

#fybg {
	background: none repeat scroll 0 0 #FCFEFF;
	border: 1px solid #EAF6FD;
	margin: 10px 0;
	padding: 8px 15px 5px;
}
#fenye a, #fenye span, #fenye select {
	display:block;
	margin:0 2px;
	font-size:12px!important;
}
#fenye a {
	border:1px #adaec5 solid;
	padding: 0 5px;
	display:block;
	float:left;
}/*position:relative;*/
#fenye a.nextpage {
}
#fenye a.nextpage:hover {
	color:#fff;
}
#fenye a.nextpage {
}
#fenye a.nextpage:hover {
	color:#fff;
}
#fenye a.backpage {
}
#fenye a.backpage:hover {
	color:#fff;
}
#fenye a.grey {
	color:#999999;
	cursor:no-drop
}
#fenye a.grey:hover {
	color:#999999
}
#fenye a.greys {;
	color:#999999;
	cursor:no-drop
}
#fenye a.greys:hover {
	color:#999999
}
#fenye a:hover, #fenye a.active {
	color:#FFFFFF;
	background-color:#006699;
	border:1px #30336e solid;
	text-decoration:none
}
#fenye a:hover b, #fenye a.active b {
	cursor:pointer
}
#fenye a.shenlue {
	background:none;
	padding:0;
	margin:0 5px
}
.pagecounts{
	float:left;		
	border:1px #adaec5 solid;
	padding:0 8px;
	background-color:#e0e0e9;
	color:#77799e;
	margin:0px;
	position:relative;
	left:3px;
	
}
.jump input[type=text]{
	width:30px;
	margin-left:2px;
}
.jump input[type=submit]{
	padding:0 5px;
	line-height:21px;
	height:24px;
}
#fenye a.shenlue:hover {
	color:#333333
}
#fenye a b {
	font-size:12px;
	font-weight:normal;
}
#fenye .hellip {
	position:relative;
	top:7px;
	margin-left:5px;
}
#fenye a b font {
	font-size:12px;
	font-weight:normal
}
#fenye span {
	padding:2px
}
#fenye select {
	margin-top:1px;
+margin-top:2px;
	_margin-top:2px;
	padding:4px
}
#fenyes {
	text-align:center
}
#fenyes span a {
	color:#FF0000;
	font-size:12px;
	font-weight:bold;
	margin:0 2px
}
.pageinput {
	border:1px #b4c3d4 solid;
	height:20px;
	line-height:20px;
	text-indent:5px;
	float:left;
	background:url(images/inputbg.gif) repeat-x;
	margin-left:10px;
}